




/*
 * -----------------------------------------------------------------------------
 *
 * ...
 *
 * -----------------------------------------------------------------------------
 */



.entry {
    line-height: 1.5;
    font-size: 14px;
    
    --entry-margin-bottom: 2rem;
}

@media (min-width: 412px) {
    .entry {
        font-size: 16px;
    }   
}

@media (min-width: 576px) {
    .entry {
        font-size: 18px;
    }   
}

.entry a,
.entry a:active,
.entry a:focus,
.entry a:visited {
    font-weight: 400;
    
    text-decoration: underline;
    color: #8c7059;
    
    cursor: pointer;
}

.entry a:hover {
    text-decoration: none;
}

/*
 * -----------------------------------------------------------------------------
 *
 * ...
 *
 * -----------------------------------------------------------------------------
 */


.entry h1,
.entry h2,
.entry h3,
.entry h4,
.entry h5,
.entry h6 { 
    margin: 0 0 var(--entry-margin-bottom);
    font-weight: var(--font-w-bold);
}

.entry h1 { font-size: 1.75em; }
.entry h2 { font-size: 1.5em; }
.entry h3 { font-size: 1.25em; }
.entry h4 { font-size: 1.0em; }
.entry h5 { font-size: 0.75em; }
.entry h6 { font-size: 0.5em; }

/*
 * -----------------------------------------------------------------------------
 *
 * ...
 *
 * -----------------------------------------------------------------------------
 */


.entry p {
    margin: 0 0 var(--entry-margin-bottom);
    font-size: 1em;
}

.entry b,
.entry strong {
    font-weight: var(--font-w-bold);
}

.entry i,
.entry em {
    font-style: italic;
}

/*
 * -----------------------------------------------------------------------------
 *
 * ...
 *
 * -----------------------------------------------------------------------------
 */


.entry blockquote {
    margin: 0 0 2rem;
    
    padding: 1.5rem;
    padding-left: 5rem;
    
    font-style: italic;
    color: #505050;
    
    background-color: var(--color-grey);
    
    background-image: url(/_images/icon-blockquote.svg);
    background-repeat: no-repeat;
    background-position: left 15px top 15px;
    background-size: 50px auto;
}

.entry blockquote b,
.entry blockquote strong {
    font-weight: var(--font-w-bold);
}

/*
 * -----------------------------------------------------------------------------
 *
 * ...
 *
 * -----------------------------------------------------------------------------
 */


.entry ul,
.entry ol,
.entry li {
    margin: 0 0 var(--entry-margin-bottom);
}

.entry li ul,
.entry li ol {
    margin-top: var(--entry-margin-bottom);
}

.entry ul > li:last-child,
.entry ol > li:last-child {
    margin-bottom: 0;
}

.entry ul,
.entry ol {
    padding-left: 1.25em;
}

.entry ul ul,
.entry ol ol {
    padding-left: 1.75em;
}

.entry ol {
    list-style: none; 
    counter-reset: li; 
}

.entry ol li:before {
    content: counters(li, ".") ". "; 
    counter-increment: li; 
    
    font-weight: var(--font-w-bold);
    
    position: absolute;
    transform: translateX(-140%);
}

.entry ol ol li:before {
    transform: translateX(-120%);
}

.entry ul > li:before {
    content: "";
}

/*
 * -----------------------------------------------------------------------------
 *
 * ...
 *
 * -----------------------------------------------------------------------------
 */

.entry table {
    width: 100%;
    border: 0;
}

.entry table tr {
    border-bottom: 1px solid #e0e0e0;
}

.entry table tr:nth-last-child(1) {
    border-bottom: 0;
}

.entry table th,
.entry table td {
    padding: 8px 5px;
    
    font-size: 12px;
    
    text-align: right;
    white-space: nowrap;
    
    border: 0;
}

.entry table tr td:nth-child(1) {
    text-align: left;
    white-space: normal;
}

@media (min-width: 412px) {
    .entry table th,
    .entry table td {
        font-size: 14px;
    }
}

@media (min-width: 576px) {
    .entry table th,
    .entry table td {
        font-size: 16px;
    } 
}

/*
 * -----------------------------------------------------------------------------
 *
 * ...
 *
 * -----------------------------------------------------------------------------
 */

.entry img {
    max-width: 100%;
    width: 100%;
    height: auto;
}

.entry .slides-gallery {
    margin: 0 -15px;
    margin-bottom: var(--entry-margin-bottom);
    
    padding: 0;
}

.entry .slides-gallery .slick-prev {
    left: 0;
}

.entry .slides-gallery .slick-next {
    right: 0;
}

@media (min-width: 576px) {
    .entry .slides-gallery .slick-prev {
        left: -15px;
    }

    .entry .slides-gallery .slick-next {
        right: -15px;
    }
}


/*
 * -----------------------------------------------------------------------------
 *
 * ...
 *
 * -----------------------------------------------------------------------------
 */

.entry iframe {
    max-width: 100%;
    width: 100%;
    
    margin: 0 0 var(--entry-margin-bottom);
}

.entry .iframe-box {
    width: 100%;
    max-width: 100%;
}

.entry .iframe-box .iframe-item {
    position: relative;
    
    width: 100%;
    height: 0;
    
    padding: 0;
    padding-bottom: 56.25%;
}

.entry .iframe-box iframe {
    position: absolute;
    
    width: 100%;
    height: 100%;
}


/*
 * -----------------------------------------------------------------------------
 *
 * ...
 *
 * -----------------------------------------------------------------------------
 */


.entry > *:last-child,
.entry blockquote > *:last-child {
    margin-bottom: 0;
}